#include <assert.h>
#include <string.h>

extern void sort_strings(const char * input, char * output, unsigned int n);

int main() {
    char buf[100];
    sort_strings("", buf, 1);
    assert(memcmp(buf, "", 1) == 0);
    return 0;
}
